CREATE CONSTANT RASTER LAYER
============================

Description
-----------

Parameters
----------

- ``Reference layer[Raster]``:
- ``Constant value[Number]``:

Outputs
-------

- ``Output layer[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:createconstantrasterlayer', input, number, output)
